How to install littler on Debian 9 (Stretch)